#left{
	position: relative;
	left: -20em;	
}

#right{
	position: absolute;
	right: 35em;
	top: 8px;
}

#timer_left, #timer_right{
	color: red;
	font-family: Trajan Pro;
	font-size: 80px;
	position: relative;
	top: 2.5em;
	left: 5.5em;
}

.toggle{
	position: relative;
	top: 12em;
	left: 35em;
	background-color: black;
	color: #fff;
	height: 50px;
	width: 70px;
	font-family: Trajan Pro;
	font-weight: bold;
	border: none;
	border-radius: 2px;
}

#reset{
	position: relative;
	top: 12em;
	left: 52em;
	background-color: black;
	color: #fff;
	height: 50px;
	width: 70px;
	font-family: Trajan Pro;
	font-weight: bold;
	border: none;
	border-radius: 2px;
}

/*
#stop_timer{
	position: relative;
	top: 12em;
	left: 47em;
	background-color: black;
	color: #fff;
	height: 50px;
	width: 70px;
	font-family: Trajan Pro;
	font-weight: bold;
	border: none;
	border-radius: 2px;
}
*/

.toggle:hover, #reset_timer:hover, /*#stop_timer:hover*/{
	background-color: #ccc;
	color: #000;
}

